/*! skeleton-framework | 1.1.1 | MIT | 5/12/2016 */
/* Table of contents
- Base Styles
- Grid
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/

html {
	font-size: 10px;
	box-sizing: border-box;
	letter-spacing: 0.03em;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

html,body {
	margin:0;
	padding: 0;
}

body {
	background-color: #fff;
	font-size: 1.6rem;
	line-height: 2.8rem;
	font-weight: 400;
	color: #666;
	-webkit-text-size-adjust:100%;
}

.wrap {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	max-width: 1140px;
	padding: 0 2%;
}

.wrap-fluid {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}

.row {
	padding: 0;
	margin-bottom: 4%;
}

.row::before,
.row::after {
	content: ' ';
	display: table;
}

.row::after {
	clear: both;
}

.col {
	float: left;
	width: 100%;
	min-height: 1px;
	padding: 1% 2% 4% 2%;
}

.xs-one.col {
	width: 8.3333333333%;
}

.xs-two.col {
	width: 16.6666666666%;
}

.xs-three.col {
	width: 24.9999999999%;
}

.xs-four.col {
	width: 33.3333333332%;
}

.xs-five.col {
	width: 41.6666666665%;
}

.xs-six.col {
	width: 49.9999999998%;
}

.xs-seven.col {
	width: 58.3333333331%;
}

.xs-eight.col {
	width: 66.6666666664%;
}

.xs-nine.col {
	width: 74.9999999997%;
}

.xs-ten.col {
	width: 83.333333333%;
}

.xs-eleven.col {
	width: 91.6666666663%;
}

.xs-twelve.col {
	width: 99.9999999996%;
}


@media screen and (min-width: 560px) {
	.col {
		margin-top: 0;
	}
	.one.col {
		width: 8.3333333333%;
	}
	.two.col {
		width: 16.6666666666%;
	}
	.fifth.col {
		width: 19.9999999999%;
	}
	.three.col {
		width: 24.9999999999%;
	}
	.four.col {
		width: 33.3333333332%;
	}
	.five.col {
		width: 41.6666666665%;
	}
	.six.col {
		width: 49.9999999998%;
	}
	.seven.col {
		width: 58.3333333331%;
	}
	.eight.col {
		width: 66.6666666664%;
	}
	.nine.col {
		width: 74.9999999997%;
	}
	.ten.col {
		width: 83.333333333%;
	}
	.eleven.col {
		width: 91.6666666663%;
	}
	.twelve.col {
		width: 99.9999999996%;
	}
	.offset-by-one.col {
		margin-left: 8.3333333333%;
	}
	.offset-by-two.col {
		margin-left: 16.6666666666%;
	}
	.offset-by-three.col {
		margin-left: 24.9999999999%;
	}
	.offset-by-four.col {
		margin-left: 33.3333333332%;
	}
	.offset-by-five.col {
		margin-left: 41.6666666665%;
	}
	.offset-by-six.col {
		margin-left: 49.9999999998%;
	}
	.offset-by-seven.col {
		margin-left: 58.3333333331%;
	}
	.offset-by-eight.col {
		margin-left: 66.6666666664%;
	}
	.offset-by-nine.col {
		margin-left: 74.9999999997%;
	}
	.offset-by-ten.col {
		margin-left: 83.333333333%;
	}
	.offset-by-eleven.col {
		margin-left: 91.6666666663%;
	}
	.sm-one.col {
		width: 8.3333333333%;
	}
	.sm-two.col {
		width: 16.6666666666%;
	}
	.sm-three.col {
		width: 24.9999999999%;
	}
	.sm-four.col {
		width: 33.3333333332%;
	}
	.sm-five.col {
		width: 41.6666666665%;
	}
	.sm-six.col {
		width: 49.9999999998%;
	}
	.sm-seven.col {
		width: 58.3333333331%;
	}
	.sm-eight.col {
		width: 66.6666666664%;
	}
	.sm-nine.col {
		width: 74.9999999997%;
	}
	.sm-ten.col {
		width: 83.333333333%;
	}
	.sm-eleven.col {
		width: 91.6666666663%;
	}
	.sm-twelve.col {
		width: 99.9999999996%;
	}
	.sm-offset-by-one.col {
		margin-left: 8.3333333333%;
	}
	.sm-offset-by-two.col {
		margin-left: 16.6666666666%;
	}
	.sm-offset-by-three.col {
		margin-left: 24.9999999999%;
	}
	.sm-offset-by-four.col {
		margin-left: 33.3333333332%;
	}
	.sm-offset-by-five.col {
		margin-left: 41.6666666665%;
	}
	.sm-offset-by-six.col {
		margin-left: 49.9999999998%;
	}
	.sm-offset-by-seven.col {
		margin-left: 58.3333333331%;
	}
	.sm-offset-by-eight.col {
		margin-left: 66.6666666664%;
	}
	.sm-offset-by-nine.col {
		margin-left: 74.9999999997%;
	}
	.sm-offset-by-ten.col {
		margin-left: 83.333333333%;
	}
	.sm-offset-by-eleven.col {
		margin-left: 91.6666666663%;
	}
}

@media screen and (min-width: 720px) {
	.md-one.col {
		width: 8.3333333333%;
	}
	.md-two.col {
		width: 16.6666666666%;
	}
	.md-three.col {
		width: 24.9999999999%;
	}
	.md-four.col {
		width: 33.3333333332%;
	}
	.md-five.col {
		width: 41.6666666665%;
	}
	.md-six.col {
		width: 49.9999999998%;
	}
	.md-seven.col {
		width: 58.3333333331%;
	}
	.md-eight.col {
		width: 66.6666666664%;
	}
	.md-nine.col {
		width: 74.9999999997%;
	}
	.md-ten.col {
		width: 83.333333333%;
	}
	.md-eleven.col {
		width: 91.6666666663%;
	}
	.md-twelve.col {
		width: 99.9999999996%;
	}
	.md-offset-by-one.col {
		margin-left: 8.3333333333%;
	}
	.md-offset-by-two.col {
		margin-left: 16.6666666666%;
	}
	.md-offset-by-three.col {
		margin-left: 24.9999999999%;
	}
	.md-offset-by-four.col {
		margin-left: 33.3333333332%;
	}
	.md-offset-by-five.col {
		margin-left: 41.6666666665%;
	}
	.md-offset-by-six.col {
		margin-left: 49.9999999998%;
	}
	.md-offset-by-seven.col {
		margin-left: 58.3333333331%;
	}
	.md-offset-by-eight.col {
		margin-left: 66.6666666664%;
	}
	.md-offset-by-nine.col {
		margin-left: 74.9999999997%;
	}
	.md-offset-by-ten.col {
		margin-left: 83.333333333%;
	}
	.md-offset-by-eleven.col {
		margin-left: 91.6666666663%;
	}
}

@media screen and (min-width: 960px) {
	.lg-one.col {
		width: 8.3333333333%;
	}
	.lg-two.col {
		width: 16.6666666666%;
	}
	.lg-three.col {
		width: 24.9999999999%;
	}
	.lg-four.col {
		width: 33.3333333332%;
	}
	.lg-five.col {
		width: 41.6666666665%;
	}
	.lg-six.col {
		width: 49.9999999998%;
	}
	.lg-seven.col {
		width: 58.3333333331%;
	}
	.lg-eight.col {
		width: 66.6666666664%;
	}
	.lg-nine.col {
		width: 74.9999999997%;
	}
	.lg-ten.col {
		width: 83.333333333%;
	}
	.lg-eleven.col {
		width: 91.6666666663%;
	}
	.lg-twelve.col {
		width: 99.9999999996%;
	}
	.lg-offset-by-one.col {
		margin-left: 8.3333333333%
	}
	.lg-offset-by-two.col {
		margin-left: 16.6666666666%
	}
	.lg-offset-by-three.col {
		margin-left: 24.9999999999%;
	}
	.lg-offset-by-four.col {
		margin-left: 33.3333333332%;
	}
	.lg-offset-by-five.col {
		margin-left: 41.6666666665%;
	}
	.lg-offset-by-six.col {
		margin-left: 49.9999999998%;
	}
	.lg-offset-by-seven.col {
		margin-left: 58.3333333331%;
	}
	.lg-offset-by-eight.col {
		margin-left: 66.6666666664%;
	}
	.lg-offset-by-nine.col {
		margin-left: 74.9999999997%;
	}
	.lg-offset-by-ten.col {
		margin-left: 83.333333333%;
	}
	.lg-offset-by-eleven.col {
		margin-left: 91.6666666663%;
	}
}

/* Base Typo
 ------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	margin-bottom: 1.5rem;
	font-weight: 300;
}

h1 {
	font-size: 3.4rem;
	line-height: 1.2;
}

h2 {
	font-size: 3.0rem;
	line-height: 1.25;
	font-weight: 400;
}

h3 {
	font-size: 2.3rem;
	line-height: 1.3;
}

h4 {
	font-size: 1.8rem;
	line-height: 1.35;
}

h5 {
	font-size: 1.6rem;
	line-height: 1.5;
}

h6 {
	font-size: 1.2rem;
	line-height: 1.6;
}

/* Larger than phablet

@media (min-width: 560px) {
	h1 {
		font-size: 3.6rem;
	}
	h2 {
		font-size: 3.0rem;
	}
	h3 {
		font-size: 2.4rem;
	}
	h4 {
		font-size: 1.8rem;
	}
	h5 {
		font-size: 1.5rem;
	}
	h6 {
		font-size: 1.2rem;
	}
}*/

h1.col {margin-bottom: 0;}
h2.col {margin-bottom: 0;}
h3.col {margin-bottom: 0;}
h4.col {margin-bottom: 0;}
h5.col {margin-bottom: 0;}
h6.col {margin-bottom: 0;}




p {
	margin: 0 0 2rem 0;
}

/* Links
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */

a {
	color: #1EAEDB;
}

a:hover {
	color: #0FA0CE;
}

/* Colors
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */

.text-primary {
 color: #1EAEDB
}

.text-success {
	color: #2ecc71
}

.text-danger {
	color: #e74c3c
}

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	display: inline-block;
	padding: 0.7rem 1.9rem;
	color: #555;
	text-align: center;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 2.5rem;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
	background-color: transparent;
	border-radius: 3px;
	border: 1px solid #BBB;
	cursor: pointer;
	-webkit-transition: border 0.2s;
	transition: border 0.2s;
	position: relative;
	top: -1px;
	height: 4.2rem
}

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
	color: #333;
	border-color: #888;
	outline: 0;
}

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	color: #222;
	border-color: #222;
}

.button:disabled,
.button:disabled:hover,
button[disabled],
.button[disabled],
.button-primary[disabled],
.button-success[disabled],
.button-danger[disabled],
input[type="submit"][disabled],
input[type="reset"][disabled],
input[type="button"][disabled] {
	border: 1px solid #E3E3E3;
	color: #888;
	cursor: not-allowed;
}

.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
	border: 1px solid #33C3F0;
	color: #FFF;
	background-color: #33C3F0;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
}

.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
	color: #FFF;
	background-color: #1EAEDB;
	border-color: #1EAEDB;
}

.button.button-primary:active,
button.button-primary:active,
input[type="submit"].button-primary:active,
input[type="reset"].button-primary:active,
input[type="button"].button-primary:active {
	color: #FFF;
	background-color: #157b9b;
	border-color: #157b9b;
}

.button.button-primary:disabled,
button.button-primary:disabled,
input[type="submit"].button-primary:disabled,
input[type="reset"].button-primary:disabled,
input[type="button"].button-primary:disabled {
	color: #FFF;
	cursor: not-allowed;
	background-color: #7CD9F8;
	border-color: #7CD9F8;
}

.button.button-success,
button.button-success,
input[type="submit"].button-success,
input[type="reset"].button-success,
input[type="button"].button-success {
	border: 1px solid #2ecc71;
	color: #FFF;
	background-color: #2ecc71;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
}

.button.button-success:hover,
button.button-success:hover,
input[type="submit"].button-success:hover,
input[type="reset"].button-success:hover,
input[type="button"].button-success:hover,
.button.button-success:focus,
button.button-success:focus,
input[type="submit"].button-success:focus,
input[type="reset"].button-success:focus,
input[type="button"].button-success:focus {
	color: #FFF;
	background-color: #27ae60;
	border-color: #27ae60;
}

.button.button-success:active,
button.button-success:active,
input[type="submit"].button-success:active,
input[type="reset"].button-success:active,
input[type="button"].button-success:active {
	color: #FFF;
	background-color: #2ecc71;
	border-color: #2ecc71;
}

.button.button-success:disabled,
button.button-success:disabled,
input[type="submit"].button-success:disabled,
input[type="reset"].button-success:disabled,
input[type="button"].button-success:disabled {
	color: #FFF;
	cursor: not-allowed;
	background-color: #82e3aa;
	border-color: #82e3aa;
}

.button.button-danger,
button.button-danger,
input[type="submit"].button-danger,
input[type="reset"].button-danger,
input[type="button"].button-danger {
	border: 1px solid #e74c3c;
	color: #FFF;
	background-color: #e74c3c;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
}

.button.button-danger:hover,
button.button-danger:hover,
input[type="submit"].button-danger:hover,
input[type="reset"].button-danger:hover,
input[type="button"].button-danger:hover,
.button.button-danger:focus,
button.button-danger:focus,
input[type="submit"].button-danger:focus,
input[type="reset"].button-danger:focus,
input[type="button"].button-danger:focus {
	color: #FFF;
	background-color: #c0392b;
	border-color: #c0392b;
}

.button.button-danger:active,
button.button-danger:active,
input[type="submit"].button-danger:active,
input[type="reset"].button-danger:active,
input[type="button"].button-danger:active {
	color: #FFF;
	background-color: #e74c3c;
	border-color: #e74c3c;
}

.button.button-danger:disabled,
button.button-danger:disabled,
input[type="submit"].button-danger:disabled,
input[type="reset"].button-danger:disabled,
input[type="button"].button-danger:disabled {
	color: #FFF;
	cursor: not-allowed;
	background-color: #ee8377;
	border-color: #ee8377;
}

input[type="email"],
input[type="number"],
input[type="date"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
	padding: 0.6rem 1.4rem;
	background-color: #FFF;
	border: 1px solid #D1D1D1;
	border-radius: 3px;
	font-size: 1.4rem;
	box-shadow: none;
	-webkit-transition: border 0.2s;
	transition: border 0.2s;
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
select:not([size]),
textarea:not([rows]) {
	height: 4.2rem;
}

/* Removes awkward default styles on some inputs for iOS */

input[type="email"],
input[type="number"],
input[type="date"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
input[type="button"],
input[type="submit"],
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

textarea {
	min-height: 4rem;
	padding-top: .8rem;
	padding-bottom: 0.4rem;
	line-height: 24px;
	resize: vertical;
}

input[type="email"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
	border: 1px solid #33C3F0;
	outline: 0;
}

.has-error,
.has-error:focus {
	border: 1px solid #e74c3c !important;
	outline: 0;
}

.has-success,
.has-success:focus {
	border: 1px solid #2ecc71 !important;
	outline: 0;
}

label,
legend {
	display: block;
	margin-bottom: 0.5rem;
	font-weight: 600;
}

fieldset {
	padding: 0;
	border-width: 0;
}

input[type="checkbox"],
input[type="radio"] {
	display: inline;
}

label > .label-body {
	display: inline-block;
	margin-left: 0.5rem;
	font-weight: normal;
}

ul {
	list-style: disc;
	margin-left: 20px;
}

ol {
	list-style: decimal;
	margin-left: 20px;
}

ol,
ul {
	padding-left: 0;
	margin-top: 0;
}

ul ul,
ul ol,
ol ol,
ol ul {
	margin: 1.5rem 0 1.5rem 3rem;
	font-size: 90%;
}

li {
	margin-bottom: 1.6rem;
}

/* Cards */

.card {
	border: 1px solid #E1E1E1;
	padding: 15px 25px;
	border-radius: 3px;
	box-shadow: 1px 1px 1px #E1E1E1;
	min-height: 160px;
	margin-bottom: 1rem;
}

.card h1,
.card h2,
.card h3,
.card h4,
.card h5,
.card h6,
.card p {
	margin-bottom:1.2rem;
}

a.card {
	display: block;
	color: #757575;
	text-decoration: none;
	-webkit-transition: color .3s, border-color .3s, -webkit-transform .3s;
	transition: color .3s, border-color .3s, -webkit-transform .3s;
	transition: color .3s, transform .3s, border-color .3s;
	transition: color .3s, transform .3s, border-color .3s, -webkit-transform .3s;
}

a.card:hover,
a.card:active {
	color: black;
	border-color: #8A8A8A;
	-webkit-transform: translateX(-2px) translateY(-2px);
	transform: translateX(-2px) translateY(-2px);
}

code {
	padding: 0.2rem 0.5rem;
	margin: 0 0.2rem;
	font-size: 90%;
	white-space: nowrap;
	background: #F1F1F1;
	border: 1px solid #E1E1E1;
	border-radius: 3px;
}

pre > code {
	display: block;
	padding: 1rem 1.5rem;
	white-space: pre;
	overflow-x: auto;
}

@media (max-width: 560px) {
	pre > code {
		white-space: nowrap;
	}
}

.alert {
	width: 100%;
	border-radius: 3px;
	border: 1px solid #000;
	color: #000;
	background-color: #FFF;
	padding: 10px 15px;
}

.alert.alert-primary {
	border: 1px solid #33C3F0;
	color: #FFF;
	background-color: #33C3F0;
}

.alert.alert-success {
	border: 1px solid #2ecc71;
	color: #FFF;
	background-color: #2ecc71;
}

.alert.alert-danger {
	border: 1px solid #e74c3c;
	color: #FFF;
	background-color: #e74c3c;
}

.table-responsive {
		overflow-x: auto;
}

.table-responsive th,
.table-responsive td {
	white-space: nowrap;
}

table {
	border-collapse: collapse;
	-webkit-overflow-scrolling: touch;
}

th,
td {
	padding: 0.75rem 1rem;
}

th {
	text-align: left;
}

td {
/*	border-bottom: 1px solid #E1E1E1;*/
}

th:first-child,
td:first-child {
	padding-left: 0;
}

th:last-child,
td:last-child {
	padding-right: 0;
}

tr th {
		border-bottom: 1px solid #000;
}

@media (min-width: 560px) {
	th:first-child,
	td:first-child {
		padding-left: 1rem;
	}
}

button,
.button {
	margin-bottom: 1rem;
}

input,
textarea,
select,
fieldset {
	margin-bottom: 1.5rem;
}

pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
	margin-bottom: 1.5rem;
}

.alert {
	margin-bottom: 1rem;
}

.u-full-width {
	width: 100%;
}

.u-max-full-width {
	max-width: 100%;
}

/* Floats */

.u-pull-right {
	float: right;
}

.u-pull-left {
	float: left;
}

.u-cf {
	content: "";
	display: table;
	clear: both;
}

.u-cf-r {
	content: "";
	display: table;
	clear: right;
}

.u-cf-l {
	content: "";
	display: table;
	clear: left;
}

/* Positioning */

.u-center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/**
 * Note:
 *
 * Nest this class inside something with `position: relative` to have
 * your element centered relative to its containing element.
 *
 * Use this class without nesting it to have your element centered relative
 * to the viewport.
 */

.u-center-abs {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
					transform: translateY(-50%) translateX(-50%);
}

/* Type */

.text-center {
	text-align: center !important;
}

.u-text-right {
	text-align: right !important;
}

.u-text-left {
	text-align: left !important;
}

.u-text-hide {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}

/* Peek a boo */

.u-hide {
	display: none !important;
}

.u-show {
	display: block !important;
}

.u-invisible {
	visibility: hidden !important;
}

.u-visible {
	visibility: visible !important;
}

/* Misc */

img {
	max-width: 100%;
	height: auto;
}

/* Misc */

hr {
	margin-top: 3rem;
	margin-bottom: 3.5rem;
	border-width: 0;
	border-top: 1px solid #E1E1E1;
}

/* Clearing */

.wrap:after,
.row:after {
	content: "";
	display: table;
	clear: both;
}

/*****
* Media Queries
*
* Note: The best way to structure the use of media queries is to create the
* queries near the relevant code. For example, if you wanted to change the
* styles for buttons on small devices, paste the mobile query code up in the
* buttons section and style it there.
*****/

@media (min-width: 400px) {
	/* Larger than mobile */
}

@media (min-width: 560px) {
	/* Larger than phablet (also point when grid becomes active) */
}

@media (min-width: 720px) {
	/* Larger than tablet */
}

@media (min-width: 960px) {
	/* Larger than desktop */
}

@media (min-width: 1200px) {
	/* Larger than Desktop HD */
}








h1, h2, h3, h4, h5, h6, .nav {font-family: 'Assistant'; color: #666; font-weight: 600; padding-left:2%; padding-right: 2%;}
h1, h2, h3 {font-weight: 400;}
body, textaream, .nav {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
.col h1, .col h2, .col h3, .col h4, .col h5, .col h6, .nav {padding-left:0; padding-right:0;}
h1 {font-weight: 300;}
a {
	 outline: 0;
	 color: rgba(27,  140,  140, 0.82);
	 text-decoration: none;
	 border-bottom: 1px solid rgba(27,  140,  140, 0.82);
}
a:hover{
	 color: rgba(50, 173, 173, 0.82);
}
.center {text-align: center;}
.button, button {
/*	background-color:#65B3B3;*/
	background-color:#672e59;
	color:rgba(255, 255, 255, 1);
	border:0;
}
.button:hover, button:hover {
	background-color:#7E3C6E;
	color:rgba(255, 255, 255, 1);
	border:0;
}
h3 {color:#7E3C6E;}
em {color: #666; font-weight: 600;}


/* Navigation
================================================== */
.head {
	margin-bottom: 0;
	background: #fafafa;
	border-top: 5px solid rgba(130, 52, 104, 0.94);
	border-color: rgba(130, 52, 104, 0.94);
	/*background-color: rgba(67, 159, 166, 0.7);
	/*background: rgba(77, 159, 171, 0.76);
	border-color:rgba(127, 65, 87, 1);*/
}
@font-face {
  font-family: 'eliteaud';
  src: url('f/icons.eot?tidx52');
  src: url('f/icons.eot?tidx52#iefix') format('embedded-opentype'),
    url('f/icons.ttf?tidx52') format('truetype'),
    url('f/icons.woff?tidx52') format('woff'),
    url('f/icons.svg?tidx52#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  /* use !important to prevent issues with browser extensions that change f */
  font-family: 'eliteaud' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  vertical-align: top;
  color: #529FAC;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.head .col {margin: 0; padding: 0 2%;}
.head, .head a {color:rgba(102, 66, 109, .8);}
.head .logo {max-width: 250px; display: inline-block; padding:2% 0;}
.head .info {float:right; margin:0; padding:45px 0 0; font-size: 18px;}
.head .info li {display: inline-block; list-style-type: none; text-align: right; }
.head .phone a, .head .location a {color: #777; border: 0;}
.head .phone a:hover, .head .location a:hover {color:#000 !important;}
.icon-phone:before {
  content: "\e900";
  font-size: 28px;
  color: rgba(27, 141, 141, 0.74);
}
.icon-location:before {
  content: "\e901";
  font-size: 30px;
  color: rgba(27, 141, 141, 0.74);
}
.location {margin-right: 20px; border-right: 1px solid #ccc; padding-right: 20px;}
a.logo {border: 0;}






#nav-toggle {font-size: 18px; /* font size of X */ float: right; display: block; width: 30px; padding-top: 37px; padding-bottom: 20px; margin-bottom: 7px; height: 20px; border: none;}
#nav-toggle span {background: #ccc; display: block; position: relative; -webkit-transform: translate3d(0,0,0);}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {width: 100%; height: 3px; -moz-transition:	all 0.4s; -o-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; -webkit-transform: translate3d(0,0,0);}
#nav-toggle span:before,
#nav-toggle span:after {background: #ccc; content: " "; margin-top: -10px; position: absolute;}
#nav-toggle span:after {margin-top: 10px;}
#nav-toggle.on span {background: transparent;}
#nav-toggle.on span:before {-moz-transform: rotate(45deg) translate(7px, 7px); -ms-transform: rotate(45deg) translate(7px, 7px); -o-transform: rotate(45deg) translate(7px, 7px); -webkit-transform: rotate(45deg) translate(7px, 7px); transform: rotate(45deg) translate(7px, 7px);}
#nav-toggle.on span:after {-moz-transform: rotate(-45deg) translate(7px, -7px); -ms-transform: rotate(-45deg) translate(7px, -7px); -o-transform: rotate(-45deg) translate(7px, -7px); -webkit-transform: rotate(-45deg) translate(7px, -7px); transform: rotate(-45deg) translate(7px, -7px);}

.expand {display: block !important;}




.nav {
	margin-bottom: 0;
	padding: 0;
/*	border-bottom: 6px solid rgba(102, 66, 109, .8);
	background-color:rgba(102, 66, 109, .8);
	background-color:#7D304C;
	background-color: rgba(126, 61, 109, 0.94);*/
/*	background-color:rgba(127, 65, 87, 1);*/
/*	background-color:#7c3c66;*/
	background-color:#7e3c6e;


}
.nav .col {
	padding-top: 0;
	padding-bottom: 0;
}


.nav ul {
	margin: 0;
	padding: 0;
	display: none;
/*	text-transform: uppercase;*/
}
.nav li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index: 99;
	display: block;
}

/* Submenu */
.nav ul ul {
	display: none;
	background: #fafafa;
	margin-left: 15px;
}
.nav ul ul li {
	display: block;
}

/* Nav Link Styling */
.nav li a, .nav li a:visited {
	display: block;
	color: #fff;
	border: 0;
/*	color:rgba(117, 172, 203, 1);*/
	padding: 12px 24px;
	text-decoration: none;
	font-weight: 400;
	font-size: 16px;
	/*	border-bottom: 2px solid #fafafa;*/
}
.nav ul.menu :hover > a.top {
	/*background:#f3f3f3;*/
/*	color:rgba(94, 166, 181, 1);*/
	color: #fff !important;
	background-color:rgba(104, 50, 68, .5);
}

.nav li a.current, .nav li a.current:hover{
/*	background: rgba(41, 184, 186, 0.87);*/
/*	background-color: #77BABE;
	background-color: rgba(115, 49, 99, 0.94);*/
	background-color:rgba(104, 50, 68, 1);
	color: #fff;
}
.nav ul ul {margin: 0; width: 100%}
.nav ul ul li a, .nav ul ul li a:hover  {
	padding: 10px 24px 11px 24px;
	/*color:rgba(117, 172, 203, 1) !important;*/
	color: rgba(27, 141, 141, 0.9) !important;
	border: 0;
	text-transform: none;
	margin-left: 0;
}
.nav ul ul li a:hover {
	background-color: #f3f3f3 !important;
	color: rgba(27,  141,  141, 0.9) !important;
}
.nav .phone {display: none;}
.nav .phone a {padding-left: 20px;}
.nav .icon-phone:before {
  content: "\e900";
  font-size: 22px;
  color: #f4f4f4;
}
.nav li.facebook a {padding: 12px 0 12px 23px;}
.icon-facebook:before {
  content: "\e902";
  font-size: 25px;
  color: #dedede;
  position: relative;
  left: -4px;
}




/* Global Page Styles
================================================== */
.heading {
/*	font-family: Questrial !important;*/
/*	background: rgba(239, 234, 240, 0.84);*/
/*	background: rgba(130, 85, 139, .8);*/
/*	background: rgba(135, 34, 90, 0.84);*/

/*	background: rgba(77, 159, 171, 0.76);
	background-color: rgba(67, 160, 166, 0.8);*/
	background-color: rgba(27, 141, 141, 0.74);

	opacity:.91;

	margin-bottom: 40px;
/*	color: #fbfbfb;
	color: rgba(135, 34, 90, 0.84);
	color: rgba(104, 50, 68, 1);
	color:#69335b;*/
	color:#5c4d58;


	font-size: 20px;
	font-family: "Assistant";
	font-weight: 400;
/*	background-image: url(i/bg-home1.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;*/
}
.heading .wrap {padding-top:2%;}
.heading h1 {margin-bottom: 3%; color: #fff;}
.heading h2 {
/*	color: rgba(135, 34, 90, 0.84);
	color: rgba(104, 50, 68, 1);
	color:#7e3c6e;*/
	padding-top: 15px;
	color:#703561;
	font-size: 35px;
	font-weight: 600;
}


.heading .col {
	background: rgba(255, 255, 255, 0.73);
}






/* ========================= //
	HOME PAGE
// ========================= */
.heading-overlay {
/*	background-color: #359aac;
	background-color: #9d608d;*/
/*	background-color: #439b9b;
	background-color: #4da8a8;*/
/*	background-color: #a3a3a3;
	background-color: rgba(67, 159, 166, 0.8);
	background-color: rgba(67, 160, 166, 0);
	opacity:.84;
*/
	padding:4% 0 6%;;
/*	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);*/
}


.heading.home {
	margin-bottom: 0;
	background-color: transparent;
}

.event {
	padding-top: 3%;
/* 	background: #dfcedf url(i/checkered-pattern.png) ; */
	background: #e8d7e8 url(i/checkered-pattern.png) ;
	color: #333;
	margin-bottom: 0;
}
.event h3 {margin-bottom: 5%; line-height: 1.5; color:#672e59; background: rgba(255,255,255,.3); padding: 3% 10%;}
.event p {margin-bottom: 25px;}
.event a.text {color:#672e59; border-color: #672e59;}
.event a.button { margin-top: 20px;}

h1.home-approach {background: #f6f6f6; padding: 4% 2%; margin-bottom: 0;}
h1.home-approach span {/*color: rgba(107, 158, 194, 1);*/ color: rgba(27, 141, 141, 0.94); font-weight: 400;}
.approach {padding-top: 5%;}
.approach h3 {background: rgba(27, 141, 141, 0.7); padding: 8px 15px; color: #fafafa;}
.approach p {padding: 0 15px;}

.testimonials {
	padding-top:3%;
	background-color: rgba(27,  141,  141, 0.6);
	-moz-box-shadow:	inset	0 8px 8px -8px #d7d7d7,
						inset	0 -8px 8px -8px #d7d7d7;
	-webkit-box-shadow: inset	0 8px 8px -8px #d7d7d7,
						inset	0 -8px 8px -8px #d7d7d7;
	box-shadow:			inset	0 8px 8px -8px #d7d7d7,
						inset	0 -8px 8px -8px #d7d7d7;
}
.testimonials p {text-transform:uppercase; color: rgba(21, 109, 109, 1); font-size:18px; margin-bottom:6px; padding-left: 40px;}
.testimonials ul {margin-left:0; list-style-type:none; font-size:16px;	font-family: georgia,times,serif; font-style:italic; color:#e4f6fa; padding-left: 40px;}
.testimonials li {display:none;}
.testimonials li.first {display:block;}
.testimonials span {color:#ccdee3; font:13px Arial, Helvetica, sans-serif; display:block; font-style:normal; margin-top:10px;}

.icon-quote:before {
  content: "\e903";
  font-size: 32px;
  color: #E8E8E8;
  position: relative;
  left: -2px;
}




.subnav {float:right; width: 260px; background-color: #fafafa; margin: 16px 0 40px 60px; border-radius: 5px; overflow: hidden;display:none;}
.subnav h3 {padding: 10px 20px; background-color: #7E3C6E; margin-bottom: 0; color:#fff; font-size: 20px;}
.subnav ul {margin: 0;}
.subnav li {list-style-type: none; margin: 0;}

.subnav a {border: 0; padding: 10px 20px; display: block;}
.subnav a:hover {background-color: #F2EDF2;}
.subnav .current a, .subnav .current a:hover {background-color: #F2EDF2 ;}

.subnav.two {float:left; width:100%; margin-left: 0; display: block;}



/* ========================= //
	ALD PAGE
// ========================= */

.alds img { float:left; padding: 0 30px 30px 0;}
.alds .u-cf {margin-bottom: 40px;}







/* ========================= //
	CONTACT PAGE
// ========================= */
#lname{display: none;}
.error {border-color: #df2020 !important;}
textarea {width:100%;}
#locations {background: #f9f9f9; padding-top: 3%; margin-bottom: 0;}
h3.form_error, h3.form_success {background: #fafafa; padding: 15px; color:#df2020; }
h3.form_success {color:#5db384;}




/* Footer
================================================== */
.foot {
	padding-top:40px;
	padding-bottom:20px;
}
.foot h3 {
	background:rgba(103, 46, 89, 0.83);
	padding: 20px;
	color: #fff;
}
.foot h4 {
	border-bottom: 1px solid #dbcedf;
	padding-bottom: 10px;
}
.foot, .subfoot {
	margin-bottom: 0;
/*	background-color: #3da0ab;*/
/*	background-color: #3997b8;*/
	background-color: rgba(240, 234, 240, 0.84);
	color:#666;
	font-size: 14px;
}
.foot a {color:#fff;}
.foot .col, .subfoot .col {
	padding-top: 20px;
	padding-bottom: 20px;
}
.foot .col {padding-right: 60px;}
.foot .button {margin-top: 15px;}
.foot .twelve img {max-width: 200px;}
.subfoot {
/*	background-color: rgba(102, 66, 109, .8);*/
	background-color:#7e3c6e;
	color:rgba(239, 234, 240, 0.74);
	font-size: 13px;
}
.subfoot span.right {display: none;}
.subfoot a {
	color:rgba(239, 234, 240, 0.74);
	text-decoration: none;
	border: 0;
}


/* Transitions
================================================== */
.nav a, .nav a:hover,
.button, .button:hover,
button, button:hover {
	-o-transition:color .25s linear;
	-webkit-transition:color .25s linear;
	-moz-transition:color .25s linear;
	transition:color .25s linear;

	-webkit-transition: border-color 1s ease;
    -moz-transition: border-color 1s ease;
    -o-transition: border-color 1s ease;
    -ms-transition: border-color 1s ease;
    transition: border-color 1s ease;

    -o-transition:background-color .2s linear;
    -webkit-transition:background-color .2s linear;
    -moz-transition:background-color .2s linear;
    transition:background-color .2s linear;
}



@media (min-width: 435px) {
	.head .logo {max-width:340px;}
	#nav-toggle {padding-top: 50px; margin-left: 25px;}
}

@media (max-width: 480px) {
	.info {display: none;}
}
@media (max-width: 620px) {
	.head .info li.phone {display: none;}
	.nav .phone {display: block;}
}
@media (min-width: 620px) {
	.primary {width: 70% !important; float: none;}
	.subnav {display:block;}
	.subnav.two {display:none;}
}
@media (max-width: 775px) {
	.head .location {display: none !important;}
	.head .info {padding-top: 38px;}
}

@media (min-width: 715px) {
	.subfoot span.right {float:right; display: inline-block;}
	.nav ul.menu {display: block !important;}

	.nav li {float:left; position:relative;}
	.nav li ul {position: absolute; width:260px;}
	.nav li ul a {width:260px;}

	.nav li ul.about-nav {width:200px;}
	.nav li ul.about-nav a {width:200px;}

	.nav li.facebook {float:right !important;}
	.nav li.facebook a {padding-left: 0;}
	.nav li.facebook a span {display:none;}
	.icon-facebook:before {
	  font-size: 32px;
	  left: -2px;
	}


	.nav li ul li {padding-left: 0;}
	.nav ul.menu li:hover > ul {display: block;}
	#nav-toggle {display: none;}
}

@media (max-width: 830px) {
	.nav ul {
		width: 100%;
	}
	.nav ul li {
		text-align: left;
	}
	.home-link {display: none !important;}

}
/*@media (min-width: 550px) and (max-width: 830px) {
	.nav li ul {
		width:200px;
	}
}
*/